<template>
  <div>
    <TheHeader />
    <nuxt></nuxt>
    <TheFooter />
  </div>
</template>

<script>
export default {
  name: 'LayoutsMobile',
  components: {
    TheHeader: () => import('~/components/layout-mobile/TheHeader'),
    TheFooter: () => import('~/components/layout-mobile/TheFooter')
  }
}
</script>
